<RESOURCE_PROFILE>
    <HEADER>
        <RESOURCE_IDENTIFIER value="_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
        <RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
        <RESOURCE_KIND value="TransformationRuleDSResources"/>
        <RESOURCE_URI value=""/>
        <DATE_OF_CREATION value="2018-02-19T12:14:22+01:00"/>
    </HEADER>
    <BODY>
        <CONFIGURATION>
            <IMPORTED/>
            <SCRIPT>
                <TITLE>WP5 Standard Reference Resources (547) 2019-02-05</TITLE>
                <CODE>
                    <![CDATA[
                    			]]>
                </CODE>
            </SCRIPT>
        </CONFIGURATION>
        <STATUS/>
        <SECURITY_PARAMETERS/>
    </BODY>
</RESOURCE_PROFILE>